# Meteorological and Ground observations

**Monitoring data of the study area and the national weather stations surrounding the study area**

----
## Description
> **Meteorological observations** Observation of meteorological factors was conducted at two permanent meteorological stations (Golmud and Wudaoliang) and one field meteorological station (Xidatan) with daily meteorological records. All three meteorological stations contain ground observations.

> **Ground observations** The ground temperature and moisture data from the near-surface to within 270 cm in the active layer were recorded. In situ ground observations were deployed starting in July 2013 using thermocouple probes (105T, Campbell Scientific) to measure the soil temperature and using 11 time-domain reflectometer (TDR) probes (model CS615-L, Campbell Scientific) to measure the soil volumetric water content.

----
## Keywords
> **Theme:** Permafrost slope; Permafrost engineering; Freeze-thaw; hydrological-thermal-Deformation; Qinghai-Tibet plateau
> **Discipline:** cryosphere; In-situ monitoring data
> **Places:** Qinghai-Tibet Engineering Corridor; Kunlun Mountain Pass close to Hoh Xil Nature Reserve

----
## Data details
> **Scale:**-
> **Coordinate Reference System:** -
> **Filesize:** ~ 12 M
> **Data format:** CSV, EXCEL XLSX, TXT, dat

----
## Space scope
>                       North：35°39′10″
>           West：90°3′30″	-	East：90°3′55″
>	                   South：35°38′35″

<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d7502.059424775693!2d94.06124601719918!3d35.651680460389!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e1!3m2!1sen!2s!4v1615280891382!5m2!1sen!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>

----
## Files

> **Table 1.** Observations period of datasets. 

>
| Data Type                                      | Location      | Period    | File Names                                   |
| ---------------------------------------------- | -------------- | --------- | ---------------------------------------- |
| Meteorological observations                    | Golmud station | 1955-2018 |  Meteo_52818_Golmud_1955-2010.dat;Meteo_52818_Golmud_2010-2018.xlsx                                     |
| Meteorological observations                    | Xidatan station| 2014-2018| Meteo_00000_Golmud_2014-2019.xlsx       |
| Meteorological observations                    | Wudaoliang station| 1956-2018| Meteo_52908_Wudaoliang_1956-2010.dat;Meteo_52908_Wudaoliang_2010-2018.xlsx                                         |
| Ground observations                            | Study Area     | 2014-2019 |  GT00000_Slopes_2014-2019.xlsx       |
| Ground observations                            | Golmud station     | 1955-2018 |    GT52818_Golmud.txt            |
| Ground observations                            | Xidatan station     | 2014-2018 |  Meteo_00000_Xidatan_2014-2019.xlsx        |
| Ground observations                            | Wudaoliang station     | 1956-2018 | GT52908_Wudaoliang.txt               |

----
## Variables

> **Table 2.** Ground data Metadata of meteorological stations data. The file name with **'GT'** is ground observation data.

>
|    | ID | Variable                                 | Type      | Field Name | Unit  | Description |
| -- | -- | ---------------------------------------- | --------- | ---------- | ----- | ----------- |
| 1  | 1  | Station ID                               | Number(5) | V01000     |       |             |
| 2  | 5  | Year                                     | Number(4) | V04001     | Year  |             |
| 3  | 6  | Month                                    | Number(2) | V04002     | Month |             |
| 4  | 7  | Day                                      | Number(2) | V04003     | Day   |             |
| 5  | 32 | Evaporation                              | Number(6) | V13241     | 0.1mm | evaporation |
| 6  | 53 | average ground temperature at 0 cm       | Number(6) | V12240     | 0.1℃ | GT_0_AVG    |
|    |    |                                          |           |            |       |             |
| 7  | 54 | daily maximum ground temperature at 0 cm | Number(6) | V12213     | 0.1℃ | GT_0_MAX    |
|    |    |                                          |           |            |       |             |
| 8  | 56 | daily minimum ground temperature at 0 cm | Number(6) | V12214     | 0.1℃ | GT_0_MIN    |
|    |    |                                          |           |            |       |             |
| 9  | 58 | average ground temperature at 5 cm       | Number(6) | V12240_005 | 0.1℃ | GT_5_AVG    |
|    |    |                                          |           |            |       |             |
| 10 | 59 | average ground temperature at 10 cm      | Number(6) | V12240_010 | 0.1℃ | GT_10_AVG   |
|    |    |                                          |           |            |       |             |
| 11 | 60 | average ground temperature at 15 cm      | Number(6) | V12240_015 | 0.1℃ | GT_15_AVG   |
|    |    |                                          |           |            |       |             |
| 12 | 61 | average ground temperature at 20 cm      | Number(6) | V12240_020 | 0.1℃ | GT_20_AVG   |
|    |    |                                          |           |            |       |             |
| 13 | 62 | average ground temperature at 40 cm      | Number(6) | V12240_040 | 0.1℃ | GT_40_AVG   |
|    |    |                                          |           |            |       |             |
| 14 | 63 | average ground temperature at 50 cm      | Number(6) | V12240_050 | 0.1℃ | GT_50_AVG   |
|    |    |                                          |           |            |       |             |
| 15 | 64 | average ground temperature at 80 cm      | Number(6) | V12240_080 | 0.1℃ | GT_80_AVG   |
|    |    |                                          |           |            |       |             |
| 16 | 65 | average ground temperature at 160 cm     | Number(6) | V12240_160 | 0.1℃ | GT_160_AVG  |
|    |    |                                          |           |            |       |             |
| 17 | 66 | average ground temperature at 320 cm     | Number(6) | V12240_320 | 0.1℃ | GT_320_AVG  |
|    

   
> **Table 3.** Meteorological Metadata of meteorological stations data. The file name with **'Meteo'** is Meteorological observation data.

> 
|    | ID | Variable                           | Type      | Unit  | Description         |
| -- | -- | ---------------------------------- | --------- | ----- | ------------------- | 
| 1  | 1  | Station ID                         | Number(5) |       |                     | 
| 2  | 5  | Year                               | Number(4) | Year  | Year                | 
| 3  | 6  | Month                              | Number(2) | Month | Mon                 | 
| 4  | 7  | Day                                | Number(2) | Day   | Day                 | 
| 5  | 32 | daily mean air temperature at 2 m  | Number(6) | 0.1℃ | Temperate           | 
| 6  | 53 | maximum air temperature at 2 m     | Number(6) | 0.1℃ | Tmax                | 
| 7  | 54 | minimum air temperature at 2 m     | Number(6) | 0.1℃ | Tmin                | 
| 8  | 56 | average wind speed                 | Number(6) | 0.1℃ | Wind                | 
| 9  | 58 | average precipitation              | Number(6) | 0.1mm | Precip              | 
| 10 | 59 | Corrected average precipitation    | Number(6) | 0.1℃ | Corrected_P         |
| 11 | 60 | Evaporation                        | Number(6) | 0.1mm | Evaporation         | 
| 12 | 61 | Air humidity                       | Number(6) | %     | Humidity            | 
| 13 | 62 | Air pressure                       | Number(6) | 0.1Pa | Press               | 
| 14 | 63 | sunshine time                      | Number(6) | 0.1h  | Sunshine            | 
| 15 | 64 | average ground temperature at 0 cm | Number(6) | 0.1℃ | GT                  | 


----
## Article DOI
>- https://doi.org/10.5194/essd-2020-106
>- This article contains all the data DOI.


## Citation
>  Luo, L., Zhuang, Y., Zhang, M., Zhang, Z., Ma, W., Zhao, W., Zhao, L., Wang, L., Shi, Y., Zhang, Z., Duan, Q., Tian, D., and Zhou, Q.: An integrated observation dataset of the hydrological-thermal-deformation dynamics in the permafrost slopes and engineering infrastructure in the Qinghai-Tibet Engineering Corridor, Earth Syst. Sci. Data Discuss. [preprint], https://doi.org/10.5194/essd-2020-106, in review, 2020.

----
## Abbreviation

>- **TDR:** Time-domain Reflectometer
>- **TLS:** Terrestrial Laser Scanning
>- **UAV:** Unmanned Aerial Vehicle 
>- **RGB:** Red-Green-Blue
>- **TIR:** Thermal Infrared
>- **InSAR:** Interferometric Synthetic Aperture Radar
>- **MAAT:** Mean Annual Air Temperature
>- **MAGST:** Mean Annual Ground Surface Temperature

----
## Data resource provider

> **Lihui Luo**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<luolh@lzb.ac.cn>

> **Yanli Zhuang**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<zhuangyl@lzb.ac.cn>

> **Mingyi Zhang**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<myzhang@lzb.ac.cn>

> **Zhongqiong Zhang**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<zhangzq@lzb.ac.cn>

> **Wei Ma**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<mawei@lzb.ac.cn>
 
> **Wenzhi Zhao** 
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<zhaowzh@lzb.ac.cn>

> **Lin Zhao**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<linzhao@lzb.ac.cn>

> **Li Wang**
Qinghai Institute of Meteorological Science
<liw0209@sohu.com>

> **Yanmei Shi**
32016 PLA Troops

> **Ze Zhang**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<zhangze@lzb.ac.cn>

> **Quntao Duan**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<duanqt@lzb.ac.cn>
 
> **Deyu Tian**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<tiandy@lzb.ac.cn>

> **Qingguo Zhou**
Lanzhou University
<zhouqg@lzu.edu.cn>


----
## Data Sources and Terms of Use
> The use of data is conditional on citing the original data sources. Full details on how to cite the data are given at the top of each page. For research projects, if the data are essential to the work, or if an important result or conclusion depends on the data, co-authorship may need to be considered. Permafrost engineering and slope monitoring facilitate the acquisition of data to encourage its use and promote understanding of the potential impact of freeze-thaw cycles on Permafrost engineering. Respecting original data sources is key to help secure the support of data providers to enhance, maintain and update valuable data.

----
## Acknowledgements

> Funded by the National Natural Science Foundation of China (41871065), the National Science Fund for Distinguished Young Scholars (41825015), the Key Research Project of Frontier Science of Chinese Academy of Sciences (QYZDJ-SSW-DQC040), and the Strategic Priority Research Program of the Chinese Academy of Sciences (XDA19090122).

----
## License

> Apache License 2.0

----
## Contact

> **Dr. Lihui Luo**
Northwest Institute of Eco-Environment and Resources, Chinese Academy of Sciences
<luolh@lzb.ac.cn>

----
updated: 2021/04/14